Subject: Selenocentric Distant Retrograde Orbits (SDROs)
From: Daniel Adamo <[email-masked]>
Date: Sun, 15 Sep 2013 22:58:19 -0700

ATIG Members-

As many of your are aware, an SDRO is the intended end state for NASA's
contemplated Asteroid Redirect Mission (ARM).  Earlier this year, I was in
discussions with some of you regarding just how distant and how stable ARM's
SDRO would be.  The attached white paper will hopefully answer these
questions and make more clear the nature of SDROs.  I welcome feedback from
anyone who cares to read it.

The attached PDF is bookmarked to facilitate navigation.  I've tested all
URLs to verify they're functional, but the one in the second footnote  on p.
1 won't work with my web browser because line wrapping in Acrobat inserts
some superfluous characters when it's clicked.  The URL reads correctly in
the PDF and is reproduced here as
http://www.nasa.gov/pdf/756122main_Asteroid%20Redirect%20Mission%20Reference
%20Concept%20Description.pdf in case anyone wants to download this document
but can't use the PDF's URL.  Enjoy!

-Dan